## golang-github-bep-overlayfs 0.6.0

=== debian/changelog ===
golang-github-bep-overlayfs (0.6.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Add versions to dependencies to facilitate backports

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 01:08:41 -0600

golang-github-bep-overlayfs (0.6.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 13 Jun 2022 05:29:38 -0600

golang-github-bep-overlayfs (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1012095)

 -- Anthony Fok <foka@debian.org>  Mon, 30 May 2022 02:30:56 -0600
