=== debian/control ===
Source: golang-github-bep-overlayfs
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.18~),
               golang-github-frankban-quicktest-dev (>= 1.14.2),
               golang-github-spf13-afero-dev (>= 1.8.2),
               golang-golang-x-tools-dev (>= 1:0.1.0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-overlayfs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-overlayfs.git
Homepage: https://github.com/bep/overlayfs
XS-Go-Import-Path: github.com/bep/overlayfs

Package: golang-github-bep-overlayfs-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-frankban-quicktest-dev (>= 1.14.2),
         golang-github-spf13-afero-dev (>= 1.8.2),
         golang-golang-x-tools-dev (>= 1:0.1.0),
         ${misc:Depends}
Description: composite Afero filesystem (Go library)
 overlayfs is a composite filesystem (currently only) for Afero with similar
 but different semantics compared to Afero's copyOnWriteFs.
