## golang-github-bep-overlayfs 0.9.2

=== debian/changelog ===
golang-github-bep-overlayfs (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 21:25:35 +0200

golang-github-bep-overlayfs (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2

 -- Anthony Fok <foka@debian.org>  Fri, 01 Mar 2024 09:56:17 -0700

golang-github-bep-overlayfs (0.9.1-1) unstable; urgency=medium

  * Add versions to dependencies to facilitate backports
  * New upstream version 0.9.1
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 18:10:37 -0700
