=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
                golang-github-frankban-quicktest-dev (>= 1.14.2),
-               golang-github-spf13-afero-dev (>= 1.8.2),
+               golang-github-spf13-afero-dev (>= 1.9.0),
                golang-golang-x-tools-dev (>= 1:0.1.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-overlayfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-overlayfs.git
 Homepage: https://github.com/bep/overlayfs
@@ -20,8 +20,7 @@
 Package: golang-github-bep-overlayfs-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-frankban-quicktest-dev (>= 1.14.2),
-         golang-github-spf13-afero-dev (>= 1.8.2),
+Depends: golang-github-spf13-afero-dev (>= 1.9.0),
          golang-golang-x-tools-dev (>= 1:0.1.0),
          ${misc:Depends}
 Description: composite Afero filesystem (Go library)
